This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 828027 - nfs.disable not shown in "volume set help"
nfs.disable not shown in "volume set help"
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
mainline
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kaushal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 00:30 EDT by Kaushal
Modified: 2013-07-24 13:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:48:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kaushal 2012-06-04 00:30:07 EDT
nfs.disable option is not shown in the output of "volume set help"
Comment 1 Vijay Bellur 2012-08-03 00:26:43 EDT
nfs.disable option is still not seen in the output of "volume set help".
Comment 2 Kaushal 2012-10-09 04:57:17 EDT
The patch has been accepted into both master & release-3.3 branches upstream.
The respective commits are,
4b09879 (glusterd: nfs.disable fix for "volume set help") for master, reviewed at http://review.gluster.com/3509
948b9a5 (glusterd: nfs.disable fix for "volume set help") for release-3.3, reviewed at http://review.gluster.org/3881

Note You need to log in before you can comment on or make changes to this bug.